import 'package:get/get.dart';

import '../controllers/faqs_first_screen_controller.dart';

class FaqsFirstBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<FaqsFirstController>(
          () => FaqsFirstController(),
    );
  }
}
